# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bluekai/version'

Gem::Specification.new do |spec|
  spec.name = 'bluekai'
  spec.version = Bluekai::VERSION
  spec.authors = ['ad2games GmbH']
  spec.email = ['developers@ad2games.com']
  spec.summary = 'Simple client for the BlueKai API'
  spec.description = 'Simple client for the BlueKai API (services.bluekai.com)'
  spec.homepage = ''
  spec.license = 'MIT'

  spec.files = `git ls-files -z`.split("\x0")
  spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty'

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'vcr'
  spec.add_development_dependency 'webmock'
  spec.add_development_dependency 'rspec'
end
