RSpec.describe Bluekai::Client, :vcr do
  include_context 'signature_mock'

  it 'performs a ping' do
    expect(subject.ping).to eq(true)
  end

  it 'lists Bluekai taxonomy nodes' do
    tax_response = subject.taxonomy(parentID: 186)
    expect(tax_response).to all(have_key(:nodeID))
    expect(tax_response).to all(have_key(:nodeName))
  end
end
