# Bluekai
[![Gem Version](http://img.shields.io/gem/v/bluekai.svg)](http://rubygems.org/gems/bluekai)
[![Circle CI](https://circleci.com/gh/ad2games/bluekai.svg?style=svg)](https://circleci.com/gh/ad2games/bluekai)
[![Code Climate](https://codeclimate.com/github/ad2games/bluekai/badges/gpa.svg)](https://codeclimate.com/github/ad2games/bluekai)
[![Test Coverage](https://codeclimate.com/github/ad2games/bluekai/badges/coverage.svg)](https://codeclimate.com/github/ad2games/bluekai/coverage)


## Installation

Add this line to your application's Gemfile:

    gem 'bluekai'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install bluekai

## Usage

Before you start, please ensure the following variables are correctly set in your environment: `ENV['BLUEKAI_API_USER_KEY']`, `ENV['BLUEKAI_API_PRIVATE_KEY']` and `ENV['BLUEKAI_PARTNER_ID']`


List all self-classification categories
```ruby
   Bluekai::Client.new.category_list({})
```
Read category parameters including estimated reach (estimated number of unique users
based on 30-day inventory) on desktop

```ruby
  Bluekai::Client.new.category_read({category_id: 421426, stats: 'true', device_type: 'desktop'})
```

## Contributing

1. Fork it ( https://github.com/[my-github-username]/bluekai/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
