RSpec.describe Bluekai::Client do
  subject { described_class.new(api_private_key: '1234') }

  describe '#request' do
    it 'raises ArgumentError if unknown HTTP method is passed' do
      expect { subject.send(:request, 'FOO', '123', {}, nil) }.to raise_error(NoMethodError)
    end
  end
end
